Page 3 of 8 FirstFirst 1234567 ... LastLast
Results 31 to 45 of 118

Click here to go to the first staff post in this thread.
Thread: Beta 2.2 - Update 2

  1. #31
    Can't log in. My client is 2.2 beta 2, but I get the message that my client is too old, and to upgrade. No upgrade option is shown in the launcher.

  2. #32
    The "Your client is too old" message is a server problem, as per here

    Edit: mine ok now.

    Edit: Dead again

  3. #33
    Originally Posted by dienerinlb View Post (Source)
    Can't log in. My client is 2.2 beta 2, but I get the message that my client is too old, and to upgrade. No upgrade option is shown in the launcher.
    same here.. and just when I was getting ready for some SLF action.. fixit fixit fixit!
    CMDR Privadeer

    Staring into the headlights of spaceships since 1984

  4. #34
    Originally Posted by dienerinlb View Post (Source)
    Can't log in. My client is 2.2 beta 2, but I get the message that my client is too old, and to upgrade. No upgrade option is shown in the launcher.
    same issue here

  5. #35
    Originally Posted by Brett C View Post (Source)
    Greetings Commanders,
    Reduced FSD boost from jet cones to 25% (This will be subject to further balancing!)
    Considering how rare Neutrons and White Dwarfs are and the risk involved, the boost should be at least 200%.

    FDev, pleeeeease!!!
    Trading. Figthing. Looting. Misspelling my signature... IN SPAAAAACE!!!

  6. #36
    Originally Posted by dienerinlb View Post (Source)
    Can't log in. My client is 2.2 beta 2, but I get the message that my client is too old, and to upgrade. No upgrade option is shown in the launcher.
    Originally Posted by Barking_Mad View Post (Source)
    The "Your client is too old" message is a server problem, as per here
    I'm seeing this too.

    Tried both the ED 1.7 Beta 2 client as well as the ED:H Beta 2 client.
    There are bold commanders and there are old commanders, but there is no such thing as an old, bold commander!

  7. #37
    Originally Posted by Deefrize View Post (Source)
    Fishes for Engineer ?
    Agreed! Didn't it say that they'd be doing this again as part of this beta? I went to Deciat to upgrade the FSD on the Beluga and there was no market for fish to trade for upgrades.

    Intel i7 6700 @ 3.4GHz, GTX 1070, 16GB DDR4, Oculus Rift, Saitek X-52

  8. #38
    Hmm, I still cant get back in after the beta2 upgrade. Launcher says all is fine, game says client version out of date

  9. #39
    I'm getting the same .. client too old

  10. #40
    Originally Posted by iFred View Post (Source)
    Client too old after upgrade
    Me too

  11. #41
    Your response time is incredible, like usual... Thank you Frontier!
    "Foxtrott-Romeo-Alpha" - CMDR Francis G. Blackly - Soldier of Fortune since 3270
    Pilot of the Asp Explorer
    "DSE Cayetano Valdès" <- Click for Coriolis Data
    Be a commander, fly a spaceship, live the adventure.

  12. #42
    same for me, client too old...
    i7 980X@4.4, TITAN X(P), 24GB, PCIe M.2 SSD, 144hz/G-Sync, X55 Rhino, Vive VR, TrackIR, 7.1 Headphones.

  13. #43
    yep, client too old for me as well.
    Three exclamation marks...
    The sure sign of a diseased mind!!

    Playing as Cmdr Wampso Ruukh

  14. #44
    As other Commanders said, client too old.


  15. #45

Page 3 of 8 FirstFirst 1234567 ... LastLast